<nav class="nav-container group" id="nav-topbar" style="position: fixed; width: 100%">
    <div class="nav-toggle"><i class="fa fa-bars"></i></div>
    <div class="nav-text"></div>

    <div class="nav-wrap container">
        <ul id="menu-topbar-menu" class="nav container-inner group">
            <li class="{% if url == '/news' %}current{% endif %}-menu-item news-item"><a href="javascript:">Новости</a></li>
            <li class="{% if url == '/forum' %}current{% endif %}-menu-item "><a href="forum">Форум</a></li>
            {#<li class="{% if url == '/develop' %}current{% endif %}-menu-item "><a href="develop">Разработка</a></li>#}
            <li class="{% if url == '/studio' %}current{% endif %}-menu-item "><a href="studio">Студия</a></li>
            <li class="{% if url == '/feedback' %}current{% endif %}-menu-item "><a href="feedback">Обратная связь</a></li>
            {% if user_id != NULL %}
                {#<li class="-menu-item profile-item"><a href="javascript:">Мой профиль</a></li>#}
                {% if user_id == '113224640764410373594-google' or user_id == '105291039154021851436-google' %}
                    <li class="current-menu-item "><a>|</a></li>
                    <li id="menu-item" class="{% if url == '/admin' %}current{% endif %}-menu-item "><a href="admin/news">Панель управления</a></li>
                {% endif %}
            {% else %}
            {% endif %}
        </ul>
    </div>
    <div class="container">
        <div class="container-inner">
            <div class="toggle-search" style="top: 0;"><i class="fa fa-search"></i></div>
            <div class="search-expand">
                <div class="search-expand-inner">
                    <form method="GET" class="searchform themeform" action="search">
                        <div>
                            <input type="text" name="s" class="search" onblur="if(this.value=='')this.value='Я хочу найти ...';" onfocus="if(this.value=='Я хочу найти ...')this.value='';" value="Я хочу найти ..." />
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</nav>
{% if url == '/profile' %}
{% else %}
{% if user_id %}
    <div class="profile_widget">
        <a href="profile">
            <img src="{{ user_photo }}">
        </a>
        <p style="color: white">{{ user_firstname }}</p>
        <a href="profile">
            Профиль
        </a><br>
        <a href="exit" style="color: red">
            Выход
        </a>
    </div>
    <div class="profile_widget-mob">
        <table>
            <tr>
                <td>
                    <a style="color: white" href="profile">
                        <img src="{{ user_photo }}" style="height: 40px; margin-top: 5px;">
                    </a>
                </td>
                <td style="vertical-align: top; padding: 5px;">
                    <a href="profile">Профиль</a><br>
                    <a href="exit" style="color: red">Выход</a>
                </td>
            </tr>
        </table>
    </div>
{% else %}
<div class="auth_button">
    <a href="login">
        <img src="img/auth_button.png">
    </a><br>
    <a href="login">
        Вход
    </a>
</div>

    <div class="auth_button-mob">
        <table>
            <tr>
                <td>
                    <a style="color: white" href="login">
                        <img src="img/auth_button.png" style="height: 40px; margin-top: 5px;">
                    </a>
                </td>
                <td style="vertical-align: top; padding: 3px;">
                    <a href="login" style="color: white">Войти</a><br>
                    <a href="login"style="color: white">на сайт</a>
                </td>
            </tr>
        </table>
    </div>
{% endif %}
{% endif %}

<div class="news-item-mob">
    <a style="color: white" href="javascript:">
        <img src="img/news-mob-icon.png" style="height: 40px; margin-top: 5px;">
    </a>
</div>

{% if uid != NULL %}
<div class="profile-item-mob">
    <a style="color: white" href="javascript:">
        <img src="img/my_profile_mob.png" style="height: 40px; margin-top: 5px;">
    </a>
</div>
{% endif %}

<div class="news-item-background">
    <div class="news-item-content">
        {% for category_news in categories_news %}
            <div class="news-item-block">
                <a href="{{ category_news.query }}">
                    <img src="{{ category_news.image }}">
                </a>
                <a href="{{ category_news.query }}">{{ category_news.title }}</a>
            </div>
        {% endfor %}

        <div class="news-item-block">
            <a href="news">
                <img src="img/arrow_white.png" style="height:40px;">
            </a><br>
            <a href="news">Все новости</a>
        </div>

        <div class="close-block">
            <a href="javascript:">
                <img src="img/close-button.png">
            </a>
            {#<a href="javascript:">Закрыть</a>#}
        </div>


    </div>
</div>

{#<div class="profile-item-background">#}
    {#<div class="profile-item-content">#}
        {#<div class="close-block">#}
            {#<a href="javascript:">#}
                {#<img src="img/close-button.png">#}
            {#</a>#}
            {#<a href="javascript:">Закрыть</a>#}
        {#</div>#}
        {#<div class="profile-item-block" style="float: left;">#}
            {#<a href="http://vk.com/id{{ uid }}" target="_blank">#}
                {#<img class="user-avatar" src="{{ user_photo }}" style="width: 100px;">#}
            {#</a>#}
        {#</div>#}
        {#<div class="profile-item-block" style="float: left;">#}
            {#Привет,#}
            {#<p>#}
                {#{{ user_first_name }} {{ user_last_name }}#}
            {#</p><hr>#}
            {#<a href="exit">#}
                {#Выход#}
            {#</a>#}
        {#</div>#}
        {#<div class="profile-comment-block" style="width: 300px; text-align: left; height: 150px; padding-bottom: 20px; overflow: auto">#}
            {#Мои последние комментарии (Всего {{ user_comments_num }}):#}
            {#{% if user_comments_num > 0 %}#}
            {#{% for user_comment in user_comments %}#}
                {#<a href="{{ user_comment.post.category.query }}/{{ user_comment.post.id }}#comments">#}
                 {#<br> — {{ user_comment.text }}#}
                {#</a>#}
            {#{% endfor %}#}
            {#{% else %}#}
                {#<p>Нет комментариев</p>#}
            {#{% endif %}#}
        {#</div>#}
        {#<div class="profile-like-block" style="float: left; width: 400px; text-align: left; height: 150px; padding-bottom: 20px; overflow: auto">#}
            {#Мне нравится (Всего {{ user_likes_num }}):#}
            {#{% if user_likes_num > 0 %}#}
            {#{% for user_like in user_likes %}#}
                {#<a href="{{ user_like.post.category.query }}/{{ user_like.post.id }}">#}
                {#<br> — {{ user_like.post.title }}#}
                {#</a>#}
            {#{% endfor %}#}
            {#{% else %}#}
                {#<p>Нет отметок</p>#}
            {#{% endif %}#}
        {#</div>#}
    {#</div>#}
{#</div>#}

<script>
    $(document).ready(function (){
        $(".news-item").click(function () {
            $(".news-item-background").css("display", "inline-block");
            $(".news-item").css("background-color", "black");
            $(".news-item").removeClass("-menu-item");
            $(".news-item").addClass("current-menu-item");
            $(".profile-item-background").css("display", "none");
            $(".close-block").css("display", "block");
        });
        $(".profile-item").click(function () {
            $(".profile-item-background").css("display", "inline-block");
            $(".profile-item").css("background-color", "black");
            $(".profile-item").removeClass("-menu-item");
            $(".profile-item").addClass("current-menu-item");
            $(".news-item-background").css("display", "none");
            $(".close-block").css("display", "block");
        });
        $(".news-item-mob").click(function () {
            $(".news-item-background").css("display", "inline-block");
            $(".news-item").css("background-color", "black");
            $(".news-item").removeClass("-menu-item");
            $(".news-item").addClass("current-menu-item");
            $(".profile-item-background").css("display", "none");
            $(".close-block").css("display", "block");
        });
        $(".profile-item-mob").click(function () {
            $(".profile-item-background").css("display", "inline-block");
            $(".profile-item").css("background-color", "black");
            $(".profile-item").removeClass("-menu-item");
            $(".profile-item").addClass("current-menu-item");
            $(".news-item-background").css("display", "none");
            $(".close-block").css("display", "block");
        });
        $(".menu-mob").click(function () {
            $(".menu-mob-background").css("display", "inline-block");
            $(".close-block").css("display", "block");
        });
            $(".close-block").click(function () {
            $(".news-item-background").css("display", "none");
            $(".profile-item-background").css("display", "none");
            $(".news-item").css("background-color", "rgba(0, 0, 0, 0)");
            $(".news-item").removeClass("current-menu-item");
            $(".news-item").addClass("-menu-item");
            $(".profile-item").css("background-color", "rgba(0, 0, 0, 0)");
            $(".profile-item").removeClass("current-menu-item");
            $(".profile-item").addClass("-menu-item");
            $(".menu-mob-background").css("display", "none");
            })
    });
</script>
